[
  {
    "id": 91017,
    "dressID": 4103,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91017,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": -1
  },
  {
    "id": 91018,
    "dressID": 4104,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91018,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": -1
  },
  {
    "id": 91019,
    "dressID": 4105,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91019,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": -1
  },
  {
    "id": 91020,
    "dressID": 4106,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91020,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91021,
    "dressID": 4107,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91021,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91022,
    "dressID": 4108,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91022,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91023,
    "dressID": 4109,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91023,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91024,
    "dressID": 4110,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91024,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91025,
    "dressID": 4111,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91025,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91026,
    "dressID": 4112,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91026,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91027,
    "dressID": 4113,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91027,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91028,
    "dressID": 4114,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91028,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91029,
    "dressID": 4115,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91029,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91030,
    "dressID": 4116,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91030,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91031,
    "dressID": 4117,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91031,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91032,
    "dressID": 4118,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91032,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91033,
    "dressID": 4119,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91033,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91034,
    "dressID": 4120,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91034,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91035,
    "dressID": 4121,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91035,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91036,
    "dressID": 4122,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91036,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91037,
    "dressID": 4123,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91037,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91038,
    "dressID": 4124,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91038,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91039,
    "dressID": 4125,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91039,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91040,
    "dressID": 4126,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91040,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91041,
    "dressID": 4127,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91041,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91042,
    "dressID": 4128,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91042,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91043,
    "dressID": 4129,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91043,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91044,
    "dressID": 4130,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91044,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91045,
    "dressID": 4131,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91045,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91046,
    "dressID": 4132,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91046,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91047,
    "dressID": 4133,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91047,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91048,
    "dressID": 4134,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91048,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91049,
    "dressID": 4135,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91049,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91050,
    "dressID": 4136,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91050,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91051,
    "dressID": 4137,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91051,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91052,
    "dressID": 4138,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91052,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91053,
    "dressID": 4139,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91053,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91054,
    "dressID": 4140,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91054,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91055,
    "dressID": 4141,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91055,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91056,
    "dressID": 4142,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91056,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91057,
    "dressID": 4143,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91057,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  },
  {
    "id": 91058,
    "dressID": 4144,
    "sex": 2,
    "type": "maozi",
    "colorGroup": 91058,
    "color": "ffffff",
    "name": "common_maozi",
    "flag": "0",
    "beauty": 100,
    "weight": 0
  }
]